» Ubuntu » Пакеты

Error

two or more packages specified (emacs-snapshot-nox hardy)